<div id="mobtab-1" class="tabtitle">Request Details</div>
<div id="tabcon-1" class="tabcontent" style="display: block;">
  <!--wrapper-wrap start -->
  <div class="wrapper-wrap">
    <div class="row no-margin-lr">
      <div class="col-sm-12 marginb20" data-ng-if="!checkDefaultGE()">
        <label>Goverment Entity<span class="mandatory">*</span></label>
        <select data-ng-model="data.governmentEntity" class="form-control form-input" required="required">
          <option value="">-Select-</option>
          <option value="{{item.id}}" data-ng-repeat="item in entities">{{item.name}}</option>
        </select>
      </div>
      <div class="col-sm-12 marginb20">
        <label>Justification to the Request<span class="mandatory">*</span></label>
        <textarea rows="4" class="form-control form-input" name="justificationToRequest" data-ng-model="data.justificationToRequest" data-ng-class="{'error': createRequest.justificationToRequest.$invalid}" required="required"></textarea>
        <p class="error-message help-block" ng-show="createRequest.justificationToRequest.$error.required &amp;&amp; createRequest.justificationToRequest.$touched" >Justification to request is required.</p>
      </div>
      <div class="col-sm-12 marginb20">
        <label>Why current structure not helping to do the work ?<span class="mandatory">*</span></label>
        <textarea rows="4" class="form-control form-input" name="currentStructureNotHelping" data-ng-model="data.currentStructureNotHelping" data-ng-class="{'error': createRequest.currentStructureNotHelping.$invalid}" required="required"></textarea>
        <p class="error-message help-block" ng-show="createRequest.currentStructureNotHelping.$error.required &amp;&amp; createRequest.currentStructureNotHelping.$touched" >This field is required.</p>
      </div>
      <div class="col-sm-12">
        <p>Choose the type of request you would like to create :</p>
      </div>
      <!--col-sm-12 start -->
      <div class="col-sm-12">
        <div class="col-1">
          <div class="checkbox inline-checkbox">
            <label><input type="radio" name="radiomain" value="major" id="toggle-major" data-ng-model="data.changeType" data-ng-click="activeMajor()"><span title="An action to review and approve requests to amend the organizational structures of government entities in Dubai">Major</span></input></label>
          </div>
        </div>
        <div class="col-9 showmajor" data-ng-class="{'checkboxinactive': data.changeType !== 'major'}">
          <div class="checkbox inline-checkbox custom-checkbox">
            <input type="checkbox" id="checkbox1" name="checkbox1" data-ng-model="data.restructuring"></input><label for="checkbox1"><span></span>Restructuring <i data-toggle="tooltip" title="Substantial amendments to the organizational structure, especially in high level organizational units such as sectors and departments. This change includes alterations between the organizational linkages. " class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
          <div class="checkbox inline-checkbox custom-checkbox">
            <input data-ng-disabled="data.restructuring" type="checkbox" id="checkbox2" name="checkbox2" data-ng-model="data.sectorChange"></input>
            <label for="checkbox2"><span></span>Modify Sector <i data-toggle="tooltip" title="Sector level amendments that include a change in the functional description, the addition of a sector, cancelling a sector, or the merging of sectors. " class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
          <div class="checkbox inline-checkbox custom-checkbox">
            <input data-ng-disabled="data.restructuring" type="checkbox" id="checkbox5" name="checkbox5" data-ng-model="data.departmentChange"></input><label for="checkbox5"><span></span>Modify Department<i data-toggle="tooltip" title="Department level amendments that include a change in the functional description, the addition of a department, cancelling a department, or the merging of departments. " class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
        </div>
      </div>
      <div class="col-sm-12 no-padding">
        <div class="col-sm-6 paddingtb20" data-ng-show="data.sectorChange">
          <label>Sector Change Type<span class="mandatory">*</span></label>
          <select data-role="multiselect" data-ng-model="data.sectorSubChange" class="multiselect-ui form-control form-input" multiple="multiple">
            <option value="Add new sector">Add new sector</option>
            <option value="Cancel sector">Cancel sector</option>
            <option value="Merge sector">Merge sector</option>
            <option value="Modify functional description of sector">Modify functional description of sector</option>
            <option value="Change sector name and functional description">Change sector name and functional description</option>
          </select>
        </div>
        <div class="col-sm-6 paddingtb20" data-ng-show="data.departmentChange">
          <label>Department Change Type<span class="mandatory">*</span></label>
          <select data-ng-model="data.departmentSubChange" class="multiselect-ui form-control form-input" multiple="multiple">
            <option value="Add new department">Add new department</option>
            <option value="Cancel department">Cancel department</option>
            <option value="Merge department">Merge department</option>
            <option value="Modify functional description of department">Modify functional description of department</option>
            <option value="Change department name and functional description">Change department name and functional description</option>
          </select>
        </div>
      </div>
      <!--col-sm-12 end -->
      <div class="col-sm-12 no-padding">
        <div class="horrizotal-border"></div>
      </div>
      <!--col-sm-12 start -->
      <div class="col-sm-12">
        <div class="col-1">
          <div class="checkbox inline-checkbox">
            <label><input type="radio" value="minor" name="radiomain" id="toggle-minor" data-ng-if="data.changeType" data-ng-click="activeMinor()"><span title="A quicker action to review and approve requests to amend the organizational structures of government entities in Dubai">Minor</span></input></label>
          </div>
        </div>
        <div class="col-9 showminor" data-ng-class="{'checkboxinactive': data.changeType !== 'minor'}">
          <div class="checkbox inline-checkbox custom-checkbox">
            <input type="checkbox" id="checkbox6" name="checkbox6" data-ng-model="data.nameChange"></input><label for="checkbox6"><span></span>Change name of Sector, Department or Section<i data-toggle="tooltip" title="Changing the name of a section" class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
          <div class="checkbox inline-checkbox custom-checkbox">
            <input type="checkbox" id="checkbox7" name="checkbox7" data-ng-model="data.sectionChange"></input><label for="checkbox7"><span></span>Modify Section<i data-toggle="tooltip" title="Section level amendments that include a change in the functional description, the addition of a section, cancelling a section, or the merging of sections." class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
        </div>
      </div>
      <!--col-sm-12 end -->
      <div class="col-sm-12 no-padding">
        <div class="col-sm-6 col-sm-offset-3" data-ng-show="data.sectionChange">
          <label>Section Change Type<span class="mandatory">*</span></label>
          <select data-ng-model="data.sectionSubChange" class="multiselect-ui form-control form-input" multiple="multiple">
            <option value="Add new section">Add new section</option>
            <option value="Cancel section">Cancel section</option>
            <option value="Merge section">Merge section</option>
            <option value="Modify functional description of section">Modify functional description of section</option>
          </select>
        </div>
      </div>
      <div class="col-sm-12 no-padding">
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Focal Point Name</label>
            <input type="text" name="focalPointName" data-ng-model="data.pointName" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.focalPointName.$invalid}" readonly="readonly"></input>
            <!-- <p class="error-message help-block" ng-show="createRequest.focalPointName.$error.required &amp;&amp; createRequest.focalPointName.$touched" >Focal Point Name is required.</p> -->
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Focal Point Designation</label>
            <input type="text" name="focalPointDesignation" data-ng-model="data.pointDesignation" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.focalPointDesignation.$invalid}" readonly="readonly"></input>
            <!-- <p class="error-message help-block" ng-show="createRequest.focalPointDesignation.$error.required &amp;&amp; createRequest.focalPointDesignation.$touched" >Focal Point Designation is required.</p> -->
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Focal Point Number</label>
            <input type="text" name="focalPointNumber" data-ng-model="data.pointNumber" class="form-control form-input" ng-pattern="regex" required="required" data-ng-class="{'error': createRequest.focalPointNumber.$invalid}" readonly="readonly"></input>
            <!-- <p class="error-message help-block" ng-show="createRequest.focalPointNumber.$error.required &amp;&amp; createRequest.focalPointNumber.$touched" >Focal Point Number is required.</p> -->
            <p class="error-message help-block" ng-show="createRequest.focalPointNumber.$error.pattern &amp;&amp; createRequest.focalPointNumber.$touched" >Invalid phone number.</p>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Focal Point Email Address</label>
            <input type="text" name="focalPointEmail" data-ng-model="data.pointEmail" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.focalPointEmail.$invalid}" readonly="readonly"></input>
            <!-- <p class="error-message help-block" ng-show="createRequest.focalPointEmail.$error.required &amp;&amp; createRequest.focalPointEmail.$touched" >Focal Point Email Address is required.</p> -->
          </div>
        </div>
      </div>
      <div class="col-sm-12 no-padding">
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Director Name</label>
            <input type="text" name="directorName" data-ng-model="data.directorName" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.directorName.$invalid}" readonly="readonly"></input>
            <!-- <p class="error-message help-block" ng-show="createRequest.directorName.$error.required &amp;&amp; createRequest.directorName.$touched" >Director Name is required.</p> -->
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Director Designation</label>
            <input type="text" name="directorDesignation" data-ng-model="data.directorDesignation" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.directorDesignation.$invalid}" readonly="readonly"></input>
            <!-- <p class="error-message help-block" ng-show="createRequest.directorDesignation.$error.required &amp;&amp; createRequest.directorDesignation.$touched" >Director Designation is required.</p> -->
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Director Number</label>
            <input type="text" name="directorNumber" data-ng-model="data.directorNumber" class="form-control form-input" ng-pattern="regex" required="required" data-ng-class="{'error': createRequest.directorNumber.$invalid}" readonly="readonly"></input>
            <!-- <p class="error-message help-block" ng-show="createRequest.directorNumber.$error.required &amp;&amp; createRequest.directorNumber.$touched" >Director Number is required.</p> -->
            <p class="error-message help-block" ng-show="createRequest.directorNumber.$error.pattern &amp;&amp; createRequest.directorNumber.$touched" >Invalid phone number.</p>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Director Email Address</label>
            <input type="text" name="directorEmail" data-ng-model="data.directorEmail" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.directorEmail.$invalid}" readonly="readonly"></input>
            <!-- <p class="error-message help-block" ng-show="createRequest.directorEmail.$error.required &amp;&amp; createRequest.directorEmail.$touched" >Director Email Address is required.</p> -->
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--wrapper-wrap end -->
  <div class="clear"></div>
</div>
<div data-ng-include="'./components/financialConfirmationModal.html'"></div>